Subject: [secdir] secdir review of draft-turner-application-pkcs10-media-type-02.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 16 Apr 2010 10:00:11 +0200

Hi.

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The document re-registers the application/pkcs10 MIME type and the
security considerations seem adequate.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>